body{
margin:0px 0px 20px 0px;
background:#FFF;
color:#000
}

a, a:link{
color:#0080C0;
background:transparent;
text-decoration: underline
}

a:active, a:hover, .posted a:hover{
color:#004080;
background:transparent;
text-decoration:none
}

h1, h3{
margin:0px;
padding:0px
}

h2{
color:#E5EAF2;
}

#banner{
color:#000;
background:#FFF url(http://www.randycullom.com/images/banner.jpg) repeat-y;
border-bottom: #CCC 2px solid;
font-size:small;
font-family:'trebuchet ms', arial, sans-serif;
}

#banner a, #banner a:link, #banner a:visited, #banner a:active, #banner a:hover{
font-family:'trebuchet ms', arial, sans-serif;
font-size:xx-large;
color:#FFF;
background:transparent;
text-decoration: none;
text-transform:lowercase;
font-weight:normal;
margin-left:20px
}

#content{
position:absolute;
color:#000;
background:#FFF;
margin-right:20px;
left:225px;
margin-bottom:20px;
}

#fullpagecontent{
position:absolute;
color:#000;
background:#FFF;
margin-right:20px;
left:20px;
margin-bottom:20px;
}

#links{	
color:#333;
padding:15px;
width:195px;
background-color:#EDF2FA;
}

#searchbox{
position:absolute;
z-index:1;
left:auto;
right:5px;
top:5px;
font-family:verdana,arial,sans-serif;
font-size:x-small;
color:#000;
background:transparent
}
		
.blog{
padding:25px;
background:#FFF;
color:#000
}

.blogbody{
font-family:verdana, arial, sans-serif;
color:#333;
font-size:small;
font-weight:normal;
background:#EDF2FA;
line-height:150%;
border:#CCC 1px solid;
margin:5px;
padding:5px
}

ol{
font-family:verdana, arial, sans-serif;
color:#333;
background:transparent;
font-size:small;
font-weight:normal
}

.blogbody a, .blogbody a:link, .blogbody a:visited, .blogbody a:active,	.blogbody a:hover{
font-weight: normal;
text-decoration: underline
}

.title{
font-family: arial, sans-serif;
font-size: large;
color:#0080C0;
background:transparent
}			

#menu, .menu{
margin-bottom:15px;
font-family:verdana, arial, sans-serif;
font-size:11px
}

#menu{
text-align:center
}

h2{ 
font-family:verdana, arial, sans-serif; 
font-size:large; 
color:#333;
background:transparent;
border-bottom:1px solid #999;
margin-bottom:10px;
padding:0px;
font-weight:bold
}			
		
.posted{ 
font-family:verdana, arial, sans-serif; 
font-size: x-small; 
color:#888;
background:transparent;
margin-bottom:25px
}

.posted a{
color:#888;
background:transparent;
text-decoration:none
}		

#links H3{
font-family:'trebuchet ms',arial, sans-serif;
color:#FFF;
font-size:small;
padding:2px;
margin-top:30px;
background: #004080 url(http://www.randycullom.com/images/banner.jpg) repeat-y;
text-transform:lowercase;
text-align:left;
padding-left:10px
}
	
.side{
font-family:verdana, arial, sans-serif;
color:#333;
font-size:7.5pt;
font-weight:normal;
background:#FFF;
line-height:140%;
padding:5px;
border:#CCC 1px solid;
}
	
#links li, #links ul{
list-style:none;
margin:0;
padding:0;
}

.blank{
display:none
}

abbr, acronym {
border-bottom: 1px dotted #333;
cursor: help;
}

blockquote{
border:#CCC 1px solid;
padding:5px;
background:#FFF;
color:#000
}

.small{
font-size: 0.9em;
}

.smallred{
font-size: 0.9em;
color: red;
}

.smallgrey{
font-size: 0.9em;
color:#999999;
}

.indent{
margin-left: 20px;
}

.noticered{
color: red;
font-weight: 600;
}

.line-through{
text-decoration: line-through;
}

